
Foreman - Bug #3665

Cloning Ovirt based hosts causes the VM disk to be in Illegal state

11/15/2013 02:22 PM - Alejandro Falcon

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Ovirt 3.3.1 (Local storage)

Foreman 1.3.1

Steps to reproduce:

- Create a host using Ovirt (Foreman will provision it successfully)

- Clone previously created host.

- New host wont detect disk and it (the disk) will show as illegal state on Ovirt gui and it wont remove.

This won't happen if the new host is created via new host button instead of cloning.

Related issues:

Related to Foreman - Bug #3750: Cloning oVirt VMs doesn't create a new disk Closed

History

#1 - 11/25/2013 03:15 PM - Dominic Cleal

- Related to Bug #3750: Cloning oVirt VMs doesn't create a new disk added

#2 - 01/30/2014 12:41 PM - Yama Kasi

Issue is still in 1.4 RC2

#3 - 09/26/2014 07:17 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - oVirt

#4 - 11/28/2019 03:22 PM - Shira Maximov

- Status changed from New to Duplicate

duplication of: https://projects.theforeman.org/issues/3750
